# Bulgarian translation of empathy po-file.
# Copyright (C) 2004, 2007, 2008, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
# Copyright (C) 2010 Damyan Ivanov
# Copyright (C) 2011 Krasimir Chonov
# This file is distributed under the same license as the empathy package.
# Yasen Pramatarov <yasen@lindeas.com>, 2004.
# Alexander Shopov <ash@kambanaria.org>, 2007, 2008, 2009, 2010, 2011, 2012.
# Yavor Doganov <yavor@gnu.org>, 2009.
# Damyan Ivanov <dam+gnome@ktnx.net>, 2010, 2011.
# Krasimir Chonov <mk2616@abv.bg>, 2011, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: empathy master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=empathy&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:32+0100\n"
"PO-Revision-Date: 2014-10-07 06:02+0300\n"
"Last-Translator: Krasimir Chonov <mk2616@abv.bg>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.5.4\n"

msgid "_Jabber ID:"
msgstr "Ид_ентификатор за Джабър:"
